QT_CPU_FEATURES.x86_64 = cx16 mmx sse sse2 sse3 ssse3
QT.global_private.enabled_features = sse2 alloca_h alloca avx2 dbus dbus-linked gui network reduce_exports sql system-zlib testlib widgets xml
QT.global_private.disabled_features = alloca_malloc_h android-style-assets private_tests libudev posix_fallocate reduce_relocations release_tools stack-protector-strong
PKG_CONFIG_EXECUTABLE = /opt/local/bin/pkg-config
QMAKE_LIBS_DBUS = -L/opt/local/lib -ldbus-1
QMAKE_INCDIR_DBUS = /opt/local/include/dbus-1.0 /opt/local/lib/dbus-1.0/include
QT_COORD_TYPE = double
QMAKE_LIBS_ZLIB = -lz
CONFIG -= precompile_header
CONFIG += sse2 aesni sse3 ssse3 sse4_1 sse4_2 avx avx2 avx512f avx512cd avx512er compile_examples f16c largefile optimize_size rdrnd shani x86SimdAlways
QT_BUILD_PARTS += libs tools
QT_HOST_CFLAGS_DBUS += -I/opt/local/include/dbus-1.0 -I/opt/local/lib/dbus-1.0/include
